# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Wed Aug  9 11:22:04 UTC 2017
pkgname = clutter-gtk
pkgver = 1.8.4-1
pkgdesc = Clutter integration with GTK+
url = https://git.gnome.org/browse/clutter-gtk
builddate = 1502277724
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 306176
arch = arm
license = LGPL
depend = clutter
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
